lunes, 30 enero 2023

Handbrake 1.5.1 exigirá Windows 10 y .NET 6 para poder funcionar

Handbrake, para quién no lo conozca, es un popular programa multiplataforma para la transcodificación de archivos de audio y video. Recientemente ha alcanzado la versión 1.5.1 con numerosas mejoras, y una de ellas tiene que ver con los nuevos requisitos mínimos para Windows.

Handbrake cambia de requisitos: Windows 10 y .NET 6 como requisitos mínimos

Logo de HandBrake.

No es ninguna novedad ver como cada vez más programas exigen Windows 10 como versión mínima para ejecutar sus aplicaciones, aún quedando un año de soporte para Windows 8.1 y Windows 7. Lo hemos visto anteriormente con Paint.NET y ahora vemos el mismo ejemplo con Handbrake.

Handbrake en su versión 1.5.1 exigirá Windows 10 como versión mínima para ejecutar su aplicación, dejando de lado a versiones anteriores de Windows. La última versión que estará disponible para las versiones anteriores a Windows 10 será la versión 1.4.2, que se podrá descargar en su GitHub.

Esta nueva versión también exige .NET 6 como versión minima para ejecutarse. Los usuarios que aún no tengan instalada la versión 6 de .NET deberán hacerlo para poder usar la aplicación.

Además de los cambios en los requisitos mínimos, esta nueva versión actualiza la mayor parte de las librerías que necesita para la transcodificación de archivos y numerosas correcciones de errores para todas las plataformas.

Sergio Fernández-Pacheco Rico
Sergio Fernández-Pacheco Rico
¡Hola! Soy Sergio, un estudiante de Desarrollo de aplicaciones web (DAW), además de amante de la tecnología y la música. Actualmente como redactor en Microsofters.

7 COMENTARIOS

Suscríbete
Notificar de
guest

7 Comentarios
Más votados
Más nuevos Más antiguos
Opinión Inline
Ver todos los comentarios
a

Esa version la 1.5.1 no sirve

a

La he probado instalar y sigue dando fallo despues de instalar la version del donet framework tanto 5 como 6 para la version de windows 10 21h2

b

Hay dos ediciones de .NET
.NET runtime que es para aplicaciones de consola y .NET desktop runtime que es para aplicaciones de escritorio, Se requiere que sea esta última.

Ronald
rodrigo

Muchas gracias!! funciona! intenté por varios días y nadaaaa….muchas gracias!

Vandamme

Gracias Ronald, menos mal porque ya me estaba volviendo loco, instalaba rutine y nada,y gracias a b tambien, saludos.

Kan Yau

Ronald. Domo Arigato, use tu link y fue un solo cuerazo
Saludos desde Panama

Últimas noticias